Funktioniert Pokemon Go auf dem Iphone 4?

... komplette Frage anzeigen

1 Antwort

Hallo,

☆ Die Mindestanforderungen sind mindestens iOS 8.

☆ DAS iPhone 4 wird maximal bis iOS 7.1.2 unterstützt, also NEIN.

☆ Außer es gibt eine ältere ipa Datei.

LG 

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von fraginator09
15.08.2016, 17:25

Was meinst du mit ''Es gibt eine ältere ipa Datei?''

0

Was möchtest Du wissen?